import java.awt.Graphics;
import java.applet.Applet;

public class yildiz1whileApplet extends Applet
{
    public void paint(Graphics g)
    {
       int i=1;
       int x=15;
       while(i++ <= 11) //i degeri birden 11 a kadar degisir
       {
         g.drawString("*",x,x);
         x += 15;   // x degeri her i icin 15 artiyor
       } 
    }
}
